import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CoachRecommentedAssessmentComponent } from './coach-recommented-assessment.component';

describe('CoachRecommentedAssessmentComponent', () => {
  let component: CoachRecommentedAssessmentComponent;
  let fixture: ComponentFixture<CoachRecommentedAssessmentComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CoachRecommentedAssessmentComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CoachRecommentedAssessmentComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
